.pathway.pathway-step1 form .button-group button.btn-yes, .pathway.pathway-step1 form .button-group button.btn-no{min-height: 38px;}
.mailing-list{display:none;}
.pathway-step1 .control-country .select2-selection--multiple{ height: auto !important; }
select#travel_country{ width: 100%; overflow-x: scroll;}
#personaldetails_form div.help-box div.help-button{margin-top:0;}
#personaldetails_form select#travel_country{padding:5px;}
.pathway.pathway-step4 .payment-details .payment-form .declaration{margin-bottom: 50px;}
.pathway.pathway-step4 .payment-details .payment-form .declaration-disclaimer > p{margin-bottom: 15px;}
.plan-total{margin-top:50px; margin-bottom:50px;}
.pathway.pathway-step5 .tile-dark{height:auto;}
.pathway.pathway-step5 .policy-holder-details .policy-value {word-break: break-all;}
.pathway.pathway-step5 .tile-confirmation-download .download-section{margin-bottom: 50px;}
.alignBottomBlock{padding:0 7%;}
.article-body ol[type=a] li{list-style-type:lower-alpha;}
.pathway .quote-form {max-width: 740px;}
.traveltip .btn{margin-top:20px;}
@media (min-width: 768px) {
 	.traveltip .btn{
 		position:absolute;
 		bottom:60px;
 	}
}
.article-body ol{padding-left:15px;}

.pane-col-2 .pane:nth-child(2n+1) .pane-body {
    background-image: url("../images/banner-family.jpg");
}
.pane-col-2 .pane:nth-child(2n) .pane-body {
    background-image: url("../images/banner-family-2.jpg");
}
.credit-card-title{
	margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.article-summary h2 {
	font-size: 16px;
}
.article-body h3:first-child {
	margin-bottom: 10px;
	margin-top: 0;
}
.traveltip h2 {
	font-size: 12px;
}
.traveltip h2:first-child {
	font-size: 24px;
}
.article-body ul[type="circle"] li {
    list-style-type: circle;
}
.article-body ol ul li {
    list-style-type: disc;
}
a.email-link {
	color: white;
}
#claimsection1group1blocks.panel-group .panel > .panel-heading {
	background-color: #7acb00;
}

/* Broker Logo on header based on vanity URL */
.brokerLogo {
    height: 61px;
    position: absolute;
}

.brokerLogo img {
    width: auto;
    height: 100%;
    margin: 0;
}

@media (max-width: 767px) {
  .brokerLogo {
      top:0;
      right: 50px !important;
      padding: 4px 0;
      left: auto !important;
      margin: 9px 0;
      height: 38px !important;
      width: auto !important;
  }   
 
}


@media (min-width: 320px) and (max-width: 480px) {
  .brokerLogo {
      padding: 6px 0;
      right: 45px !important;
  }   
    
}


#message {
    position: fixed;
    top: 0;
    left: 10%;
    width: 80%;
    background-color:#6e27c5;
    color:#ffffff;
    z-index: 1031;
}
#inner-message {
    margin: 0 auto;
	padding: 10px;
}

#message button.close
{
    float: right;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    margin: -10px 0;
    opacity: 1;
    cursor: pointer;
}

#message a{
    color: #fff;
}